// foroexcel
.row-forum{
   margin: 0px 0px;
   padding: 0px 0px;
}
.foro-margen{
   width: 95%;
}
.foroOculto{
   // width: 95%;
   // background-color: #48BE67;
}

.forum-container{
   background-color: #fff;
   .mar-ver-todo{
      h3{
         text-align: center;
         width: 80%;
         margin: 0 auto;
         margin-left: 31px;
      }
   }
   .item-foro{
      width: 100%;
      height: auto !important;
      float: none;
      text-align: center;
   }
   .content-form-forum{
      #wpcf7-f49-o1{
         width: 100%;
      }
   }
}
.enviar{
   width: 100%;
}

/*---- ocultar div -----*/
.muestra {
   display: block !important;
}
.muestraForo {
   display: block !important;
   background-color:#48BE67 !important;
}


.formularioDeCont {
   display: none;
}
.foroOculto {
   display: none;
}
.ocultarClientes {
   display: none;
}
.ocultarFortalezas {
   display: none;
   width: 98%
}
.ocultarServicios {
   display: none;
}
